
/* Class = "NSWindow"; title = "Música & Sonidos"; ObjectID = "7"; */
"7.title" = "Música & Sonidos";

/* Class = "NSButtonCell"; title = "Edtar selección"; ObjectID = "143"; */
"143.title" = "Edtar selección";

/* Class = "NSButtonCell"; title = "Editar una copia"; ObjectID = "144"; */
"144.title" = "Editar una copia";
